.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.top_box > p {
  font-size: 18px;
  line-height: 1.8;
  color: #666;
}
.inner_wrapper .middle_box {
  width: 100%;
  height: auto;
  overflow: hiddne;
  margin: 60px 0;
}
.middle_box > ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.middle_box > ul > li {
  width: 48%;
  border: 1px solid #ddd;
  text-align: center;
  padding: 30px 0;
  border-radius: 30px;
  opacity: 0;
  transition: all 0.8s;
}
.middle_box > ul > li.on {
  opacity: 1;
}
.middle_box > ul > li > h2 {
  font-size: 24px;
  color: #165ca1;
}
.middle_box > ul > li > p {
  font-size: 16px;
  color: #666;
  line-height: 2;
  padding: 50px 0;
}
.middle_box > ul > li > figure {
  text-align: center;
  margin: 50px;
}
.middle_box > ul > li > figure > img {
  width: 100%;
}
.bottom_box_02 > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_02 > dl:first-child {
  margin: 0;
}
.bottom_box_02 > dl {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
  margin-top: 60px;
  margin-left: 120px;
  opacity: 0;
  transition: all 0.8s;
}
.bottom_box_02 > dl:nth-child(2) {
  transition-delay: 0.2s;
}
.bottom_box_02 > dl:nth-child(3) {
  transition-delay: 0.4s;
}
.bottom_box_02 > dl:nth-child(4) {
  transition-delay: 0.6s;
}
.bottom_box_02 > dl:nth-child(5) {
  transition-delay: 0.8s;
}
.bottom_box_02 > dl.on {
  opacity: 1;
  margin-left: 0;
}
.bottom_box_02 > dl > dt {
  float: left;
  width: 15%;
  line-height: 8;
  margin-right: 10%;
  border-radius: 50%;
  border: 10px solid #165ca1;
  font-size: 20px;
  color: #165ca1;
  font-weight: 800;
}
.bottom_box_02 > dl > dd {
  float: left;
  width: 60%;
  text-align: left;
}
.bottom_box_02 > dl > dd > p {
  line-height: 3.8;
  font-size: 16px;
}
.inner_wrapper .bottom_box_03 {
  width: 100%;
  height: auto;
  overflow: hidden;
/*  padding: 120px 0;*/
      padding: 120px 0 0;

}
.bottom_box_03 > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.bottom_box_03 > ul > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_03 > ul > li {
  width: 24%;
  float: left;
  text-align: center;
  margin-right: 1%;
  transition: all 1s;
  opacity: 0;
}
.bottom_box_03 > ul > li.on {
  opacity: 1;
}
.bottom_box_03 > ul > li > p {
  font-size: 18px;
  color: #333;
  text-align: left;
}
.bottom_box_03 > ul > li > p > span {
  color: #165ca1;
  font-size: 32px;
  font-weight: 600;
  padding-right: 20px;
}
.bottom_box_03 > ul > li .line {
  display: block;
  width: 50px;
  height: 4px;
  background: #165ca1;
  margin: 10px 0;
}
.bottom_box_03 > ul > li > img {
  width: 100%;
  height: 200px;
}
.bottom_box_03 > ul > li:nth-child(6),
.bottom_box_03 > ul > li:nth-child(7),
.bottom_box_03 > ul > li:nth-child(8),
.bottom_box_03 > ul > li:nth-child(9),
.bottom_box_03 > ul > li:nth-child(10),
.bottom_box_03 > ul > li:nth-child(11),
.bottom_box_03 > ul > li:nth-child(12),
.bottom_box_03 > ul > li:nth-child(13) {
  margin-top: 2%;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .middle_box > ul > li > p {
    font-size: 12px;
  }
  .bottom_box_02 > dl > dt {
    width: 20%;
  }
  .bottom_box_03 > ul > li {
    width: 49%;
  }
  .bottom_box_03 > ul > li > img {
    height: 300px;
  }
}
@media all and (max-width: 673px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0 10%;
  }
  .top_box {
    text-align: center;
  }
  .middle_box > ul {
    width: 100%;
    display: block;
  }
  .middle_box > ul > li {
    width: 100%;
    margin-top: 30px;
  }
  .bottom_box_02 > dl > dt {
    margin: 0 auto;
    float: none;
    font-size: 3vw;
    width: 99%;
    border: 4px solid #165ca1;
    border-radius: 30px;
    padding: 2.5%;
    line-height: 2;
  }
  .bottom_box_02 > dl > dd {
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  .bottom_box_02 > dl > dd > p {
    font-size: 2.8vw;
    line-height: 2;
    padding: 5% 0 8%;
  }
  .bottom_box_03 > ul > li {
    width: 100%;
    margin-top: 10%;
  }
  .bottom_box_03 > ul > li > img {
    height: auto;
    margin-bottom: 6%;
  }
  .top_box > h2{
      font-size: 5vw;
      padding-bottom: 10%;
  }
  .top_box > p{
      font-size: 2.8vw;
  }
  .middle_box > ul > li > p{
    padding: 7% 0;    
  }
  .middle_box > ul > li > h2{
      font-size: 4vw;
  }
  .bottom_box_02 > h2{
      font-size: 5vw;
      padding-bottom: 5%;
  }
  .bottom_box_02 > dl{
    margin-top: 5%;
  }
  .bor_666{
      border: 4px solid #666 !important;
  }
  .inner_wrapper .bottom_box_03{
      padding: 10% 0 0;
  }
  .bottom_box_03 > ul > h2{
      font-size: 5vw;
     padding-bottom: 0;
  }
  .bottom_box_03 > ul > li > p > span{
      font-size: 4vw;
      padding-right: 5px;
  }
  .bottom_box_03 > ul > li > p{
    font-size: 4vw;
  }
  .bottom_box_03 > ul > li .line{
      width: 100%;
  }
}
/*시공사진 이미지 추가*/
/*pc*/
@media(min-width:680px){
.sub_04_02_img{
  display: block
}
.sub_04_02_img img{
     width: 100%;
}
.m_sub_04_02_img{
        display: none;
    }
}
/*모바일*/
@media(max-width:673px){
.m_sub_04_02_img{
    display: block
}
.m_sub_04_02_img img{
     width: 100%;
 }
    .sub_04_02_img{
        display: none;
    }
}


